This discussion is archived
2 Replies Latest reply: Jan 7, 2013 3:43 AM by Osama_Mustafa RSS

10.2.0.5 database on 11.2.0.3 GI

user13549752 Newbie
Currently Being Moderated
Hi,

I have a 10.2.0.5 RAC database running under 11.2.0.2 GI(RAC). i am planning to upgrade the GI to 11.2.0.3. Is 10.2.0.5 database is supportde on 11.2.0.3 GI?

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points